@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500&subset=latin,cyrillic);

.company_phone {
    display: inline-block;
    font-size: 24px;
    padding-bottom: 20px;
    padding-left: 10px;
    vertical-align: bottom;
}


/*Иконки на синем фоне на главной*/
.banner li [class*="fa-"] {
    float: left;
    font-size: 300%;
    margin: 10px 0 0 0;
}

/*Для блока Карьера на главной*/
.info-box ol,
.info-box ul {
    list-style: square outside;
    margin: 0 0 0 10px;
}

.info-box p.mail {
    font-size: 22px;
    margin-top: 20px;
}

.info-box * + hr {
    margin-top: 20px;
}

.info-box blockquote.box {
    margin-top: 20px;
}

/* Яндекс поиск */
#poisk-form table,
#poisk-form table td {
    border: none;
    padding: 0;
    margin: 0;
}

#poisk-form #ya-site-form0 .ya-site-form__search-input {
    padding: 5px 0 0 0;
}

#poisk-form table,
#poisk-form table td:last-child {
    min-width: 15px;
}

#ya-site-results table,
#ya-site-results table td {
    border: none;
}

#ya-site-form1 table.ya-site-form__wrap td.ya-site-form__search-wrap,
#ya-site-form1 table.ya-site-form__search td.ya-site-form__search-input,
#ya-site-form1 table.ya-site-form__wrap,
#ya-site-form1 table.ya-site-form__search {
    border: none;
}

header .container > #poisk-form {
    clear: right;
    float: right;
    width: 215px;
}

@media (max-width: 979px) {

    header .container > #poisk-form,
    header .container > div#poisk-form {
        float: none;
        clear: right;
        margin: 0 auto;
    }

    .float_in_header {
        text-align: center;
    }
}

@media (max-width: 767px) {
    header .container > #poisk-form {
        margin: 0 auto;
    }
}

/* Для иконок вверху справа */
header .container > p {
    font-size: 22px;
    padding-top: 3px;
}

p a[href^="tel:"],
p a[href^="callto:"] {
    color: inherit;
    text-decoration: none;
}

p a:hover,
.list a:hover {
    color: #0272b8;
    text-decoration: none;
}

.engsitemap {
    margin-left: 8px;
    font-size: 14px;
}

/*== pages ==*/
.text p {
    background: #ffffff;
    font: 400 14px/28px Roboto, Arial, sans-serif;
    color: #656565;
    /*font: 300 15px/28px Roboto, Arial, sans-serif;*/
    font-family: Roboto, Arial, sans-serif !important;
    background: none;
    margin-bottom: 14px;
}

em {
    font-style: italic;
}

h1 {
    font-size: 34px;
    line-height: 38px;
    margin: 22px 0 22px 0;
    color: #0767a3;
}

h2 {
    font-size: 24px;
    line-height: 38px;
    color: #606060;
}

.text h2 {
    margin: 20px 0 20px 0;
}

.text h3 {
    font-size: 20px;
    color: #568bb4;
}

h4 {
    color: #333333;
    font-size: 16px;
    line-height: 38px;
}

.breadcrumbs,
.breadcrumbs a {
    font-size: 12px;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.text a {
    text-decoration: underline;
}

.text a:hover {
    text-decoration: none;
    color: #01609d;
}

.text ul {
    margin: 0 0 20px 20px;
    font: inherit;
}

.text ul li,
.text ul li.grid_6 {
    list-style-type: none;
    /* Прячем исходные маркеры */
}

.text ul li:before {
    color: #01609d;
    /* Цвет маркера */
    content: "\25A0 ";
    /* Сам маркер */
    padding-right: 10px;
    /* Расстояние от маркера до текста */
}

.text ul li ul li:before {
    color: #01609d;
    /* Цвет маркера */
    content: "\2014 ";
    /* Сам маркер */
    padding-right: 10px;
    /* Расстояние от маркера до текста */
}

.text ul li.grid_6 {
    list-style-type: none;
    /* Прячем исходные маркеры */
}

.text ul li.grid_6:before {
    content: "";
    /* Сам маркер */
    padding-right: 0;
    /* Расстояние от маркера до текста */
}

.text ol {
    list-style-type: decimal;
    margin: 0 0 20px 40px;
    font-size: 1.1em;
    font: inherit;
}

b {
    font-weight: 700;
}

/* для тек. п. меню */
.sf-menu ul > li.current {
    font-size: 16px;
    padding: 11px 31px;
    color: #888888;
    background: #f5f5f5;
}

/* цвет для мобю версии*/
.rd-mobilemenu_ul a:hover {
    background: #0272b8;
    color: #FFF;
}

.marked-list li.current:before {
    content: "\f00c";
    position: absolute;
    left: 0;
    top: 16px;
    font-weight: 400;
    font-size: 22px;
    font-family: "FontAwesome";
    color: #777777;
}

.marked-list li.current {
    color: #777777;
}

.idcontact {
    font-size: 28px;
    margin: 10px 0 10px 0;
}

.industry .marked-list li {
    padding-left: 0;
}

.container li.grid_3 .box div {
    text-align: center;
    margin: 0 auto;
}

.container li.grid_3 .box {
    margin-bottom: 30px;
}

.bg-secondary {
    background: #fff;
}

.vcard {
    text-transform: none;
}


.info-box h2 {
    color: #ffffff;
}

.info-box p a:hover,
.info-box li a:hover {
    color: #cccccc;
    text-decoration: none;
}

.analytics h4 {
    margin-bottom: 20px;
}

/* Для счетчиков внизу */
.count {
    float: right;
    display: inline-block;
    overflow: hidden;
    vertical-align: bottom;
    padding: 20px 10px 0 0;
    height: 40px;
}

.any {
    float: right;
    clear: right;
    display: inline-block;
    overflow: hidden;
    vertical-align: bottom;
    padding: 7px 0 0 20px;
    height: 60px;
}

header p.internet {
    font-size: 22px;
}

@media (max-width: 979px) {
    header {
        text-align: center;
    }

    header .any {
        float: none;
        padding: 0;
    }

    header nav {
        text-align: left;
    }
}

/* .marked-list li {
	text-align: left;
}  */

header .any > #poisk-form {
    clear: right;
    float: right;
    width: 215px;
    padding: 0;
}

.nexia1 {
    padding: 50px 0 50px 0;
}

.nexia1 p {
    font-size: 0.9em;
    line-height: 1.2;
}

.nexia1 img {
    height: 55px;
}

/* #articlearchive select.btn2 {
	text-align: left;
	font: 500 16px/28px Roboto, Arial, sans-serif;
	height: 52px;
	width: 230px;
	border: 1px solid #eaeaea;
    margin-top: 40px;
	padding: 0 0 0 30px;
}
#articlearchive option {
	padding: 3px 30px;
	
}*/

.camera_caption [class*="grid_"] {
    width: 590px;
    float: right;
    font-size: 56px;
    line-height: 78px;
    width: 100%;
    text-align: center;
}

@media (max-width: 1399px) {
    .camera_caption [class*="grid_"] {
        font-size: 50px;
        line-height: 60px;
    }
}

@media (max-width: 979px) {
    .camera_caption [class*="grid_"] {
        font-size: 40px;
        line-height: 50px;
    }
}

@media (max-width: 479px) {
    .camera_caption [class*="grid_"] {
        font-size: 30px;
        line-height: 40px;
    }
}

.camera_caption .grid_6 a.camera_a_broshura {
    color: #4B4F56;
    border-bottom: 1px solid #4B4F56;
    font-size: 60%;
}

.camera_caption .grid_6 a.camera_a_link {
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase !important;
    border: none;
    font-size: 40px;
}

.camera_next,
.camera_prev {
    color: #fff !important;
}

.camera_caption .grid_6 i.camera_a_broshura_ico {
    color: #4B4F56;
    font-size: 60%;
}

.sf-menu > li > a {
    padding: 22px 28px;
}

#shema1038 {
    margin: 10px 5px 20px 5px;
}

#shema1038 .shemaheader {
    background: #3a68b6;
    color: #fff;
    padding: 5px 5px 10px 15px;
    margin: 20px 0 -15px 20px;
    width: 70%;
}

#shema1038 .shematext {
    color: #3a68b6;
    border: 2px solid #3a68b6;
    padding: 20px 15px 15px 35px;
    background: url("http://www.mkpcn.ru/templates/mkpcn/images/li-red.gif") no-repeat scroll 20px 27px;
}

@media print {
    body {
        overflow: visible;
        color: black;
    }

    footer,
    .container .nexia1,
    header,
    .container .menu,
    hr {
        display: none !important;

    }

    .rd-mobilepanel,
    .rd-with-ul,
    .rd-mobilemenu,
    .rd-mobilemenu_ul,
    .rd-mobilemenu_submenu,
    .rd-mobilepanel_toggle,
    .rd-mobilepanel_title,
    .rd-submenu-toggle {
        display: none !important;

    }

    body div.page,
    main {
        margin: 20px;
    }

    .container {
        width: 90%;
        text-align: left;
        margin: 20px 0 0 50px;
        padding: 0;
    }
}

.text p.statya-quot,
.text p span.statya-quot {
    background: #dcf0fd;
    font-style: italic;
}

.text p.snoska {
    color: #999;
    font-size: 0.8em;
    line-height: 1.3;
}


.owl-carousel .owl-item img {
    width: 80px;
}

.carieartext {
    margin-top: 0;
}

@media (max-width: 1199px) {
    .carieartext {
        display: none;
    }

    blockquote .box_cnt__no-flow {
        margin-top: 10px;
        padding-left: 10px;
    }
}

@media (max-width: 979px) {
    .cariera img {
        display: none;
    }

}

p i {
    font-style: italic;
}

.text blockquote {
    background: #e9f1f9;
    border-top: 1px solid #8e8e8e;
    border-bottom: 1px solid #8e8e8e;
    padding: 20px;

}

.text blockquote p {
    color: #065b92;
}



.shadow-img {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    /* Параметры тени */

}

/* 
===============================
Bitrix 24 Forms
Битрикс 24 Формы
===============================
*/

.b24-window-close {
    visibility: hidden !important;
}

.b24-form-btn {
   text-transform: uppercase;
}



/* 
===============================
MODAL feedback
===============================
*/


@media (max-width: 991px) {
    form.feedbackForm {
        width: 100%;
    }

    .form-group {
        width: 100%;
        display: inline-block;
    }

    .feedbackForm input {
        display: inline-block;
        width: 90%;
    }
}

@media (min-width: 992px) {
    form.feedbackForm {
        width: 400px;
    }

    .form-group {
        width: 370px;
    }

    .float_in_header {
        float: right;
    }
}

form.feedbackForm {
    /* width: 400px; */
    z-index: 9999;
}


.form-group {
    margin-bottom: 15px;
    display: inline-block;
    /* width: 370px; */
    padding: 0 15px 0;
}

.form-group-close {
    padding: 0 25px 0;
    display: inline-block;
    width: 450px;
}

legend {
    padding: 5px 25px;
}

textarea {
    resize: none;
}

.feedbackForm textarea,
.feedbackForm input {
    display: block;
    width: inherit;
    padding: 10px;
    border: 2px solid #706F6F;
    transition: border-color .5s ease-out;
}

.hidden {
    display: none;
}

.checkbox {
    display: inline !important;
}

a .checkbox {
    float: right;
}

.feedbackForm p {
    padding: 0px 25px;
}

.feedbackForm a {
    text-decoration: underline;
}

h3.modal {
    color: #0767a3 !important;

}

input,
textarea {
    outline: none;
}

input,
textarea required {
    outline: none;
}

.bad-input {
    border: 2px solid #A83E34 !important;
}

.good-input {
    border: 2px solid #69A8A3 !important;
}

.require-input {
    color: #A83E34;
}

@keyframes shadow {
    from {
        box-shadow: 0 0 2px #A83E34;
    }

    to {
        box-shadow: 0 0 6px #A83E34;
    }
}

.btn2 {
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    cursor: pointer;
}

a.btn2 {
    text-decoration: none !important;
}

a.btn2:hover {
    color: #eaeaea !important;
}

.btn2:disabled,
button[disabled] {
    font-weight: 600;
    background-color: #eaeaea !important;
    color: #666666 !important;
    text-decoration: none !important;
    font-family: "Roboto", sans-serif !important;
}

.btn2:disabled,
button[disabled] :hover {
    font-weight: 600;
    background-color: #eaeaea !important;
    color: #666666 !important;
    text-decoration: none !important;
    font-family: "Roboto", sans-serif;
}

.btn2:disabled,
button[disabled] :active {
    font-weight: 600;
    background-color: #eaeaea !important;
    color: #666666 !important;
    text-decoration: none !important;
    font-family: "Roboto", sans-serif;
}

.loadingFormSend,
.succesFormSend {
    height: 150px;
    margin: 70px 0 50px 0 !important;
    text-align: center !important;

}

/*BUTN-SP*/
.butn-sp {
    color: #eaeaea;
    background: #065588;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    cursor: pointer;
}

a.butn-sp {
    text-decoration: none !important;
    text-transform: uppercase;
}

a.butn-sp:hover {
    color: #eaeaea !important;
    background: #065588;
    opacity: 0.8;
}

.butn-sp:disabled,
button[disabled] {
    font-weight: 600;
    background-color: #eaeaea !important;
    color: #666666 !important;
    text-decoration: none !important;
    font-family: "Roboto", sans-serif !important;
}

/*BUTN-SP*/


/*BTN-SP*/
.btn-sp {
    color: #eaeaea;
    background: #065588;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    cursor: pointer;
}

a.btn-sp {
    text-decoration: none !important;
    text-transform: uppercase;
}

a.btn-sp:hover {
    color: #eaeaea !important;
    background: #065588;
    opacity: 0.8;
}

.btn-sp:disabled,
button[disabled] {
    font-weight: 600;
    background-color: #eaeaea !important;
    color: #666666 !important;
    text-decoration: none !important;
    font-family: "Roboto", sans-serif !important;
}

/*BTN-SP*/



/* .loadingFormSend {
  margin: 100px 0 0 0 !important;
} */

.succesFormSend h3 {
    color: #01609d;
}

.feedbackHEader {
    font-size: 20px;
}









/* LOADING */
#circularG {
    position: relative;
    width: 50px;
    height: 50px;
    margin: auto;
}

.circularG {
    position: absolute;
    background-color: rgb(1, 97, 157);
    width: 12px;
    height: 12px;
    border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    animation-name: bounce_circularG;
    -o-animation-name: bounce_circularG;
    -ms-animation-name: bounce_circularG;
    -webkit-animation-name: bounce_circularG;
    -moz-animation-name: bounce_circularG;
    animation-duration: 1.1s;
    -o-animation-duration: 1.1s;
    -ms-animation-duration: 1.1s;
    -webkit-animation-duration: 1.1s;
    -moz-animation-duration: 1.1s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
}

#circularG_1 {
    left: 0;
    top: 20px;
    animation-delay: 0.41s;
    -o-animation-delay: 0.41s;
    -ms-animation-delay: 0.41s;
    -webkit-animation-delay: 0.41s;
    -moz-animation-delay: 0.41s;
}

#circularG_2 {
    left: 5px;
    top: 5px;
    animation-delay: 0.55s;
    -o-animation-delay: 0.55s;
    -ms-animation-delay: 0.55s;
    -webkit-animation-delay: 0.55s;
    -moz-animation-delay: 0.55s;
}

#circularG_3 {
    top: 0;
    left: 20px;
    animation-delay: 0.69s;
    -o-animation-delay: 0.69s;
    -ms-animation-delay: 0.69s;
    -webkit-animation-delay: 0.69s;
    -moz-animation-delay: 0.69s;
}

#circularG_4 {
    right: 5px;
    top: 5px;
    animation-delay: 0.83s;
    -o-animation-delay: 0.83s;
    -ms-animation-delay: 0.83s;
    -webkit-animation-delay: 0.83s;
    -moz-animation-delay: 0.83s;
}

#circularG_5 {
    right: 0;
    top: 20px;
    animation-delay: 0.97s;
    -o-animation-delay: 0.97s;
    -ms-animation-delay: 0.97s;
    -webkit-animation-delay: 0.97s;
    -moz-animation-delay: 0.97s;
}

#circularG_6 {
    right: 5px;
    bottom: 5px;
    animation-delay: 1.1s;
    -o-animation-delay: 1.1s;
    -ms-animation-delay: 1.1s;
    -webkit-animation-delay: 1.1s;
    -moz-animation-delay: 1.1s;
}

#circularG_7 {
    left: 20px;
    bottom: 0;
    animation-delay: 1.24s;
    -o-animation-delay: 1.24s;
    -ms-animation-delay: 1.24s;
    -webkit-animation-delay: 1.24s;
    -moz-animation-delay: 1.24s;
}

#circularG_8 {
    left: 5px;
    bottom: 5px;
    animation-delay: 1.38s;
    -o-animation-delay: 1.38s;
    -ms-animation-delay: 1.38s;
    -webkit-animation-delay: 1.38s;
    -moz-animation-delay: 1.38s;
}



@keyframes bounce_circularG {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(.3);
    }
}

@-o-keyframes bounce_circularG {
    0% {
        -o-transform: scale(1);
    }

    100% {
        -o-transform: scale(.3);
    }
}

@-ms-keyframes bounce_circularG {
    0% {
        -ms-transform: scale(1);
    }

    100% {
        -ms-transform: scale(.3);
    }
}

@-webkit-keyframes bounce_circularG {
    0% {
        -webkit-transform: scale(1);
    }

    100% {
        -webkit-transform: scale(.3);
    }
}

@-moz-keyframes bounce_circularG {
    0% {
        -moz-transform: scale(1);
    }

    100% {
        -moz-transform: scale(.3);
    }
}




/* АКОРДИОН */
/* ACORDION */


.accord {
    margin-bottom: 40px;
}

.accord h3 {
    color: #fff;
    background: #0767a3;
    margin: 10px 0 0 0;
    padding: 10px;
    font-size: 110%;
}

.accord-blue h3 {
    background: #009fe3 !important;
}

.accord article {
    background: #fff;
    margin: 0 !important;
    border-bottom: #0767a3 solid 3px;
    border-top: #fff solid 12px;
    font-weight: 400;
}

.accord-blue article {

    border-bottom: #009fe3 solid 3px !important;

}

.accord h3 i {
    padding: 0 10px 0 10px;
}